*, *::after, *::before {
  box-sizing: border-box;
}

html {

}

html, body{
    height:100%;
    width: 100%;
	overflow:hidden;
}
body {
  color: #000;
  background: #46bedb url(../images/bg1.png) bottom left repeat-x;
	FONT-FAMILY: Verdana;
	font-size: 11px;
        width: 100%;
        height: 100%;		
  min-height: 100%;
  margin:0;
  padding:0;
  display: flex;
  justify-content: center;
}
a {
  color: #0000FF;
  text-decoration: none;
}
a:hover {
	COLOR: #FF0000; 
}



@font-face {
  font-family: 'Bangers';
  font-style: normal;
  font-weight: 400;
  src: local('Bangers'), local('Bangers-Regular'), url(fonts/Bangers.ttf) format('truetype'), url(fonts/Bangers.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

.bangers {
    font-family: 'Bangers';
    letter-spacing: 1px;
}


input:not([type=checkbox]):not([type=radio]) {
-webkit-appearance: none;
}

  input[type=text] + label:after, input[type=password] + label:after, input[type=email] + label:after, input[type=url] + label:after, input[type=time] + label:after, input[type=date] + label:after, input[type=datetime-local] + label:after, input[type=tel] + label:after, input[type=number] + label:after, input[type=search] + label:after, textarea.materialize-textarea + label:after {
	min-width:330px; line-height:1em;}


input,
select,
textarea,
button {
	-webkit-appearance: none;
}
/* remove border highlight */
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
	-webkit-appearance: none;
}

div#errorbox{
  margin:0 10px 5px 10px;
  padding:7px;
  color: red;
  background-color:#FFE6E6;
  /*border: 1px solid #FFA9A9;*/
  border-radius:7px;
   text-align:center; 

}
div#successbox{
  margin:0 10px 5px 10px;
  padding:7px;
  color: green;
  background: #F0FFEC;
  border-radius:7px;
  text-align:center;
}

.broughtby-wrap {
position: absolute;
bottom:5px;
right:5px;
/*
    width: 240px;
	height:40px;
*/

}
.broughtyou {
	position:relative;
	left:55px;
	top:5px;

    font-weight: bold;
    color: #fff;
    z-index: 2;
    text-decoration: inherit;
    font-style: italic;
	
}
.broughtyou a {
color:#666;	
}
.broughtyou span {
    display: block;
    color: #000;
    font-size: 1.5em;
    font-style: normal;
}
.login-area	.broughtyou a:hover span {
color:#ed1c24;	
}
#hb-small {
display: block;
    width: 40px;
    height: 40px;
    background: url(../img/hellbored_small_squareb.png) center center no-repeat;
    background-size: cover;
    z-index: 2;
}


.login-area .login-form{ /*,#option{*/
        width:300px;
        /*height:113px;*/
        margin:auto;
		position:relative;

		padding-bottom:3px;
}
.login-area .login-form{
        background:#e7e2cf; /*#ffbd31; /*#2c3e50;*/
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        border:5px solid #000;
		padding-top:10px;
}

.login-area #login-btn {
    display: inline-block;
    background: #4caf50;
    color: #f7f7f7;
    font-size: 1.7em;
    font-weight: bold;
    text-align: center;
    width: 127px;
    border-radius: 5px;
	cursor:pointer;
    height: 32px;
    overflow: hidden;	
	border:0;
}
.login-area #login-btn:hover {
	background:#129417;
}
.login-area #submit{
        position:absolute;
        width:43px;
        height:38px;
        text-align:center;
        cursor:pointer;
        margin:-70px 190px;
        border:3px solid #000;
        padding:2px 0 0 0;

        background:#31a0ff;
                color:#fff;
                font-size:25px;
                font-weight:bold;
                -webkit-appearance: none;
                border-radius: 9px;
                -moz-border-radius: 9px;
                -webkit-border-radius: 9px;
                -moz-outline:0 none;
                outline:0 none;
}

.login-area #submit:hover{
        background-color:#ff6631;
}

.login-area .login-form input, 
.login-area .login-form  input[type=text] , 
.login-area .login-form  input[type=password]{
        width:270px;
        height:32px;
        margin: 0 0 5px 10px;
                border-radius: 7px;
                -moz-border-radius: 7px;
                -webkit-border-radius: 7px;
        
        outline:0;
		border:2px solid #fff;
        display:inline-block;
        font-size:18px;
		background:#fff;
		text-align:center;

}

.login-area .login-form input:focus, .login-area .login-form input:focus{
	border:2px solid #005699;
}

.login-area #option{
    border-top: 1px solid #cac5b4;
    margin-top: 7px;

    padding: 10px;
}
.login-area #option span{
    color: #737168;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    padding-left: 10px;
}
.login-area a#createb{
        -webkit-font-smoothing: antialiased;
        color:#fff;
        background:#ff6631;
        font-weight:bold;
        /*text-shadow:0 -1px 0 #000;*/
        font-size:15px;
        display:block;
        float:right;
        text-decoration:none;
        padding:8px 15px;
        border-radius:5px;
    position: relative;	
	margin-right:10px;
}
.login-area a#createb:hover{
	background:#1493ff;
}
.login-area #about {
margin: 10px 10px 5px 10px;
    border-radius: 5px;
    border: 2px solid #bbb087;
    padding: 12px 9px 9px 9px;
    background: #fff;
    font-size: 1.1em;
    line-height: 1.4em;
    position: relative;
}
.login-area #about #about-title {
    position: absolute;
    top: -12px;
    padding: 2px 10px;
    /* border: 2px solid #bbb087; */
    color: #736840;
    background: #bbb087;
    font-weight: bold;
    border-radius: 4px;
    font-size: 0.8em;
}

.login-area input{padding:0 10px 0 10px;}

.login-area input:focus::placeholder {
  color: transparent;
}

.login-area .fb-login {
    display: inline-block;
    float: right;
    margin-top: 8px;
}
.login-area .fb-login a {
    display: block;
    float: right;
    text-align: center;
    background: #4267b2;
    border-radius: 5px;
    color: #fff;
    margin: 0 10px 8px 10px;
    padding: 11px 6px;
    font-size: 0.8em;
    width: 127px;
    font-weight: bold;
}

.login-area .forgot {
    padding: 5px 10px 0 27px;
}
.login-area .forgot a {
color:#666;
}	
.login-area .forgot a:hover {
	color:blue;
}
.btm-opts {
text-align: center;
    line-height: 1.5em;
	margin:3px 0 5px 0;
}
.btm-opts div {
	display:inline-block;
	padding:0 5px;
}
.btm-opts a {
color:#666;	
}
.btm-opts a:hover {
	color:#000;
}

.btm {
	background:url(../img/btm.png) center center no-repeat;
	position:absolute;
	bottom:0;
	right:10px;
	width:750px;
	height:350px;
	    z-index: -1;
}
.content-wrap {
	max-width:420px;
	width:420px;
	position:absolute;
	bottom:150px;
	left:50%;
	transform: translate(-50%, 0);
}
.logo {
	/*
	width:300px;
	height:150px;
	margin:0 auto;
	*/
	position:relative;
	top:260px;
}
.login-area {
	/*
	position:relative;	
	left:50px;
	*/
}
.login-area input {
	width: 127px;
    height: 32px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    outline: 0;
    border: 2px solid #fff;
    display: inline-block;
    font-size: 18px;
    background: #fff;
	padding: 0 10px;
}
.login-area input:focus {
    border: 2px solid #005699;
}
.login-area #submitLogin {
    display: inline-block;
    background: #4caf50;
    color: #f7f7f7;
    font-size: 1.3em;
    font-weight: bold;
    text-align: center;
    width: 127px;
    border-radius: 5px;
    cursor: pointer;
    height: 32px;
    overflow: hidden;
}

.content-wrap2 {
background: #e7e2cf;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    border: 5px solid #000;	
	width:600px;
	max-width:600px;
	margin: 5px auto;
	padding:12px;
}
.inside-wrap {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	border-radius:8px;
	background:#fff;
padding: 10px;
    border: 3px solid #d2ccb6;
}
html.sub {
	overflow:visible;
}
html.sub body {
	overflow:visible;	
	background-attachment: fixed;
	margin:10px 0;
}
html.sub input[type=button], html.sub input[type=submit] {
    -webkit-font-smoothing: antialiased;
    color: #fff;
    background: #ff6631;
    font-weight: bold;
    font-size: 2.8em !important;
    display: block;
    text-decoration: none;
    padding: 6px 26px;
    border-radius: 3px;
	border:0;

    font-family: 'Bangers';
    letter-spacing: 3px;	
	cursor:pointer;
}

html.sub input[type=text] {
	margin: 5px;
    padding: 7px 6px;
    height: 40px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    outline: 0;
    border: 2px solid #e0e0e0;
    display: inline-block;
    font-size: 18px;
    background: #fff;
}

html.sub h1 {
    font-family: 'Bangers';
    letter-spacing: 1px;	
	margin: .3em;
    font-size: 2.7em;	
}

.error-msg {
	    color: #ce0000;
    font-size: 1.4em;
    margin: 4px 0;
    padding: 6px 12px;
    background: #fbf2f2;
    border-radius: 5px;
}










#background-wrap {
    bottom: 0;
	left: 0;
	padding-top: 50px;
	position: fixed;
	right: 0;
	top: 0;
	z-index: -1;
}

/* KEYFRAMES */

@-webkit-keyframes animateCloud {
    0% {
        margin-left: -1000px;
    }
    100% {
        margin-left: 100%;
    }
}

@-moz-keyframes animateCloud {
    0% {
        margin-left: -1000px;
    }
    100% {
        margin-left: 100%;
    }
}

@keyframes animateCloud {
    0% {
        margin-left: -1000px;
    }
    100% {
        margin-left: 100%;
    }
}

/* ANIMATIONS */

.x1 {
	-webkit-animation: animateCloud 35s linear infinite;
	-moz-animation: animateCloud 35s linear infinite;
	animation: animateCloud 35s linear infinite;
	
	-webkit-transform: scale(0.65);
	-moz-transform: scale(0.65);
	transform: scale(0.65);
}

.x2 {
	-webkit-animation: animateCloud 20s linear infinite;
	-moz-animation: animateCloud 20s linear infinite;
	animation: animateCloud 20s linear infinite;
	
	-webkit-transform: scale(0.3);
	-moz-transform: scale(0.3);
	transform: scale(0.3);
}

.x3 {
	-webkit-animation: animateCloud 30s linear infinite;
	-moz-animation: animateCloud 30s linear infinite;
	animation: animateCloud 30s linear infinite;
	
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	transform: scale(0.5);
}

.x4 {
	-webkit-animation: animateCloud 18s linear infinite;
	-moz-animation: animateCloud 18s linear infinite;
	animation: animateCloud 18s linear infinite;
	
	-webkit-transform: scale(0.4);
	-moz-transform: scale(0.4);
	transform: scale(0.4);
}

.x5 {
	-webkit-animation: animateCloud 25s linear infinite;
	-moz-animation: animateCloud 25s linear infinite;
	animation: animateCloud 25s linear infinite;
	
	-webkit-transform: scale(0.55);
	-moz-transform: scale(0.55);
	transform: scale(0.55);
}

/* OBJECTS */

.cloud {
	background: #fff;
	background: -moz-linear-gradient(top,  #fff 5%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#fff), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	background: -o-linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	background: -ms-linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	background: linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f1f1f1',GradientType=0 );
	
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	
	-webkit-box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);

	height: 120px;
	position: relative;
	width: 350px;
}

.cloud:after, .cloud:before {
    background: #fff;
	content: '';
	position: absolute;
	z-indeX: -1;
}

.cloud:after {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;

	height: 100px;
	left: 50px;
	top: -50px;
	width: 100px;
}

.cloud:before {
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;

	width: 180px;
	height: 180px;
	right: 50px;
	top: -90px;
}


@media only screen and (max-height: 950px) {
	.x5 { display:none; }	
}
@media only screen and (max-height: 800px) {
	.x4 { display:none; }	
}	
@media only screen and (max-height: 700px) {
	.x3 { display:none; }	
}		
@media only screen and (max-height: 550px) {
	.x2 { display:none; }	
}
@media only screen and (max-height: 490px) {
	.x1 { display:none; }	
}		